<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <!-- displays site properly based on user's device -->

    <link
      rel="icon"
      type="image/png"
      sizes="32x32"
      href="./images/favicon-32x32.png"
    />

    <title>Frontend Mentor | 3-column preview card component</title>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Big+Shoulders+Display:wght@700&family=Lexend+Deca&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="style.css" />
  </head>
  <body>
    <section class="wrapper">
      <div class="card" data-bg-color="bg-orange">
        <img class="card__image" src="images/icon-sedans.svg" />
        <h1 class="card__title">Sedans</h1>
        <p class="card__description">
          Choose a sedan for its affordability and excellent fuel economy. Ideal
          for cruising in the city or on your next road trip.
        </p>
        <a class="button" data-color="orange">Learn more</a>
      </div>
      <div class="card" data-bg-color="bg-cyan">
        <img class="card__image" src="images/icon-suvs.svg" />
        <h1 class="card__title">SUVs</h1>
        <p class="card__description">
          Take an SUV for its spacious interior, power, and versatility. Perfect
          for your next family vacation and off-road adventures.
        </p>
        <a class="button" data-color="cyan">Learn more</a>
      </div>
      <div class="card" data-bg-color="bg-dark-cyan">
        <img class="card__image" src="images/icon-luxury.svg" />
        <h1 class="card__title">Luxury</h1>
        <p class="card__description">
          Cruise in the best car brands without the bloated prices. Enjoy the
          enhanced comfort of a luxury rental and arrive in style.
        </p>
        <a class="button" data-color="dark-cyan">Learn more</a>
      </div>
    </section>
  </body>
</html>
